html, body, #container
{
   width: 100%;
   height: 100%;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: none;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: none;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   vertical-align: top;
   margin: 8px 8px 8px 8px;
   padding: 0;
   text-align: center;
}
#Heading1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
   text-transform: none;
   text-shadow: 2px 2px 2px rgba(0,0,0,0.50);
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 290px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_headerGrid-home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2F5FA8;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
}
#headerGrid-home
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 10px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#headerGrid-home > .col-1, #headerGrid-home > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#headerGrid-home > .col-1, #headerGrid-home > .col-2
{
   flex: 0 0 auto;
}
#headerGrid-home > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#headerGrid-home > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 480px)
{
#headerGrid-home > .col-1, #headerGrid-home > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_footerText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 8px 8px 8px 8px;
   text-align: center;
}
#wb_footerText1
{
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 19px;
   line-height: 27px;
}
#wb_footerText1 p, #wb_footerText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_footerText1
{
   display: block;
   margin: 8px 8px 8px 8px;
   box-sizing: border-box;
   width: calc(100% - 16px);
}
#wb_headerMenu a, #headerMenu_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#headerMenu_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#headerMenu_panel #headerMenu_markup
{
   display: block;
}
#headerMenu_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#headerMenu_markup li a, #headerMenu_markup li a:hover, #headerMenu_markup li .active
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#headerMenu_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2F5FA8;
}
#headerMenu_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#headerMenu_markup li a
{
   color: #FFFFFF;
   border: 0px solid #2F5FA8;
   background-color: #2F5FA8;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_headerMenu a
{
   color: #FFFFFF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: #2F5FA8;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#headerMenu_markup li a:hover, #headerMenu_markup li .active
{
   color: #87CEFA;
   background-color: #2F5FA8;
   border: 0px solid #2F5FA8;
}
#headerMenu_markup li a .icon
{
   fill: currentColor;
   margin-right: 4px;
   height: 24px;
   width: 24px;
   vertical-align: middle;
}
#headerMenu_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_headerMenu a:hover
{
   color: #87CEFA;
   background-color: #2F5FA8;
   border: 0px solid #FFFFFF;
}
#headerMenu_panel
{
   background-color: #2F5FA8;
   overflow-y: auto;
}
#headerMenu .line
{
   width: 32px;
   border-radius: 3px;
   height: 6px;
   background: #FFFFFF;
   display: block;
   margin: 6px auto;
   transition: all 0.3s ease-in-out;
}
#headerMenu .line:first-child
{
   margin-top: 8px;
}
#headerMenu.open .line:nth-child(1)
{
   transform: translateY(12px) rotate(45deg);
}
#headerMenu.open .line:nth-child(2)
{
   opacity: 0;
}
#headerMenu.open .line:nth-child(3)
{
   transform: translateY(-12px) rotate(-45deg);
}
#headerMenu
{
   line-height: 48px;
   width: 48px;
   height: 48px;
   position: absolute;
   z-index: 999;
}
#headerMenu-footer
{
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 19px;
   padding: 0 0 19px 0;
   text-align: center;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 190px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 50px;
   height: 33px;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 50px;
   height: 33px;
   vertical-align: top;
}
#wb_brainResetGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #87CEFA;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0 0 -200px 0 ;
}
#brainResetGrid1
{
   box-sizing: border-box;
   padding: 50px 5px 20px 5px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#brainResetGrid1 > .row
{
   margin-right: -5px;
   margin-left: -5px;
}
#brainResetGrid1 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#brainResetGrid1 > .row > .col-1
{
   float: left;
}
#brainResetGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#brainResetGrid1 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 8px 8px 8px 8px;
}
#brainResetGrid1:before,
#brainResetGrid1:after,
#brainResetGrid1 .row:before,
#brainResetGrid1 .row:after
{
   display: table;
   content: " ";
}
#brainResetGrid1:after,
#brainResetGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#brainResetGrid1 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_beachesGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#beachesGrid2
{
   box-sizing: border-box;
   padding: 40px 15px 40px 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#beachesGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#beachesGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#beachesGrid2 > .row > .col-1
{
   float: left;
}
#beachesGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#beachesGrid2 > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 8px 8px 8px 8px;
}
#beachesGrid2:before,
#beachesGrid2:after,
#beachesGrid2 .row:before,
#beachesGrid2 .row:after
{
   display: table;
   content: " ";
}
#beachesGrid2:after,
#beachesGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#beachesGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#beachesGrid2-divider-top
{
   overflow: hidden;
   position: absolute;
   top: 0%;
   width: 100%;
   height: 100px;
   line-height: 0;
   left: 0;
}
#beachesGrid2-divider-top svg
{
   display: block;
   width: 100%;
   height: 100%;
   position: relative;
   left: 50%;
   top: 0;
   transform: translateX(-50%);
}
#beachesGrid2-divider-top .divider-fill
{
   fill: rgba(135,206,250,1.00);
   transform-origin: bottom;
   transform: rotateY(0deg);
}
#wb_contactGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#contactGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 40px 0 10px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#contactGrid1 > .col-1, #contactGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 5px;
   padding-left: 5px;
   position: relative;
}
#contactGrid1 > .col-1, #contactGrid1 > .col-2
{
   flex: 0 0 auto;
}
#contactGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 66.66666667%;
   max-width: 66.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#contactGrid1 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 8px 8px 8px 8px;
}
#contactGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 33.33333333%;
   max-width: 33.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#contactGrid1 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 8px 8px 8px 8px;
}
@media (max-width: 480px)
{
#contactGrid1 > .col-1, #contactGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_contactText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0 0 20px 0 ;
   text-align: left;
}
#wb_contactText1
{
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 27px;
   line-height: 38.5px;
}
#wb_contactText1 p, #wb_contactText1 ul
{
   margin: 0;
   padding: 0;
}
#wb_contactText1
{
   display: block;
   margin: 0 0 20px 0 ;
   box-sizing: border-box;
   width: 100%;
}
#contactLabel1
{
   box-sizing: border-box;
   margin: 0 0 4px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#contactLabel1:focus
{
   outline: 0;
}
#contactName
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 8px 0 ;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#contactName:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#contactLabel2
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#contactLabel2:focus
{
   outline: 0;
}
#contactEmail
{
   box-sizing: border-box;
   line-height: 26px;
   margin: 0 0 8px 0 ;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 6px 12px 6px 12px;
}
#contactEmail:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#contactLabel3
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#contactLabel3:focus
{
   outline: 0;
}
#contactMessage
{
   box-sizing: border-box;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding: 4px 4px 4px 4px;
   margin: 0 0 8px 0 ;
   overflow: auto;
   resize: none;
}
#contactMessage:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#wb_contactCheckbox
{
   margin: 8px 0 8px 0 ;
}
#wb_contactCheckbox
{
   position: relative;
}
#wb_contactCheckbox, #wb_contactCheckbox *, #wb_contactCheckbox *::before, #wb_contactCheckbox *::after
{
   box-sizing: border-box;
}
#wb_contactCheckbox input[type='checkbox']
{
   position: relative;
   padding: 0;
   margin: 0;
   opacity: 0;
   z-index: 1;
   width: 31px;
   height: 31px;
   left: 0;
   top: 0;
}
#wb_contactCheckbox label
{
   display: inline-block;
   vertical-align: middle;
   position: absolute;
   left: 0;
   top: 0;
   padding: 0;
}
#wb_contactCheckbox label::before
{
   content: "";
   display: inline-block;
   position: absolute;
   width: 31px;
   height: 31px;
   left: 0;
   top: 0;
   background-color: #FFFFFF;
   border: 1px solid #CCCCCC;
   border-radius: 4px;
}
#wb_contactCheckbox label::after
{
   display: inline-block;
   position: absolute;
   width: 31px;
   height: 31px;
   left: 0;
   top: 0;
   visibility: visible;
   padding: 0;
   text-align: center;
   line-height: 31px;
}
#wb_contactCheckbox input[type='checkbox']:checked + label::after
{
   content: " ";
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23FFFFFF' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
   background-repeat: no-repeat;
   background-position: center;
   background-size: contain;
}
#wb_contactCheckbox input[type='checkbox']:checked + label::before
{
   background-color: #3370B7;
   background-image: none;
   border-color: #3370B7;
}
#wb_contactCheckbox input[type='checkbox']:focus + label::before
{
   outline: thin dotted;
}
#wb_contactCheckbox label
{
   position: absolute;
   left: 0;
   top: 0;
   color: #000000;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   padding-left: 41px;
   height: 31px;
   display: flex;
   align-items: center;
}
#contactButton
{
   box-sizing: border-box;
   line-height: 34px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #2F5FA8;
   border-radius: 24px;
   background-color: #2F5FA8;
   background-image: none;
   color: #FFFFFF;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 30px 0 30px 0 ;
}
#contactButton:focus
{
   outline: 0;
}
#wb_contactCard
{
   position: relative;
   display: flex;
   flex-direction: column;
   box-sizing: border-box;
   margin: 0 0 30px 0 ;
   background-color: #87CEFA;
   background-image: none;
   border: 0px solid #DCDCDC;
   border-radius: 12px;
   text-align: center;
}
#contactCard-card-body
{
   padding: 20px 20px 20px 20px;
   flex: 1 1 auto;
   font-size: 0;
}
#contactCard-card-item0
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0 0 20px 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: italic;
   font-size: 16px;
}
#contactCard-card-item1
{
   box-sizing: border-box;
   margin: 8px 0 8px 0 ;
   padding: 0;
   color: #2F5FA8;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
}
#contactCard-card-item2
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item3
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item4
{
   box-sizing: border-box;
   margin: 12px 0 12px 0 ;
   padding: 0;
   color: #2F5FA8;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
}
#contactCard-card-item5
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item6
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item7
{
   box-sizing: border-box;
   margin: 12px 0 12px 0 ;
   padding: 0;
   color: #2F5FA8;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
}
#contactCard-card-item8
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item9
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#contactCard-card-item10
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   padding: 0;
   color: #3A3A3A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 16px;
}
#wb_contactPlaces *, 
#wb_contactPlaces *:before, 
#wb_contactPlaces *:after 
{
   box-sizing: border-box;
}
#contactPlaces
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   margin: 0 0 8px 0 ;
   text-align: left;
   padding: 6px 12px 6px 12px;
   box-sizing: border-box;
}
#wb_contactPlaces
{
   position: relative;
   margin: 0 0 8px 0 ;
}
#contactPlaces.active
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#contactPlaces 
{
   cursor: text;
   display: flex;
   flex-wrap: wrap;
   outline: none;
   position: relative;
   text-align: left;
   white-space: normal;
   width: 100%;
   word-wrap: break-word;
}
#contactPlaces[aria-disabled="true"]
{
   opacity: .45;
   pointer-events: none;
}
#contactPlaces[aria-disabled="true"] *
{
   pointer-events: none;
}
#contactPlaces .menu 
{
   background-color: #FFFFFF;
   border-radius: 4px;
   border: 1px solid #CCCCCC;
   cursor: text;
   display: none;
   font-size: 19px;
   outline: none;
   overflow-x: hidden;
   overflow-y: auto;
   padding: 0;
   position: absolute;
   margin: 2px -1px 0 -1px;
   text-align: left;
   transition: opacity 0.1s ease;
   top: 100%;
   width: calc(100% + 2px);
   z-index: 11;
}
#contactPlaces .menu > *
{
   white-space: nowrap;
}
#contactPlaces > input:not(.search):first-child, 
#contactPlaces > select 
{
   display: none !important;
}
#contactPlaces > .text 
{
   display: inline-block;
   padding: 0.58em 0;
}
#contactPlaces .menu > .item 
{
   border: none;
   color: #1A1A1A;
   cursor: pointer;
   display: block;
   font-size: 1rem;
   font-weight: normal;
   height: auto;
   line-height: 1em;
   padding: 0.78em 1.14em !important;
   position: relative;
   text-align: left;
   -webkit-touch-callout: none;
   white-space: normal;
   word-wrap: normal;
}
#contactPlaces .menu > .item:first-child 
{
   border-top-width: 0px;
}
#contactPlaces .menu > .message 
{
   color: rgba(26,26,26,0.50);
   font-weight: normal;
   padding: 0.78em 1.14em;
}
#contactPlaces.visible,
#contactPlaces.active 
{
   z-index: 10;
}
#contactPlaces .menu > .hidden.addition.item 
{
   display: none;
}
#contactPlaces .menu.visible
{
   display: block !important;
}
#contactPlaces > input.search 
{
   background: none transparent !important;
   border: none !important;
   color: inherit;
   cursor: text;
   flex: 1 1;
   font-size: 1em;
   left: 1px;
   max-width: 100%;
   outline: none;
   padding: 0.464em 0;
   position: static;
   top: 0;
   width: 1%;
   z-index: 2;
}
#contactPlaces > .text 
{
   cursor: text;
   left: 1px;
   position: relative;
   z-index: 3;
}
#contactPlaces > .text 
{
   align-items: center;
		color: rgba(26,26,26,0.78);
   display: inline-flex;
   height: 100%;
   left: 0;
   max-width: 100%;
   padding: 6px 12px 6px 12px;
   pointer-events: none;
   position: absolute;
   top: 0;
}
#contactPlaces.active > input.search,
#contactPlaces.visible > input.search
{
   cursor: auto;
}
#contactPlaces.active > .text,
#contactPlaces.visible > .text 
{
   pointer-events: none;
}
@media only screen and (max-width: 767px) 
{
   #contactPlaces .menu 
   {
      max-height: 8em;
   }
}
@media only screen and (min-width: 768px) 
{
   #contactPlaces .menu
   {
      max-height: 10em;
   }
}
@media only screen and (min-width: 992px) 
{
  #contactPlaces .menu 
   {
      max-height: 16em;
   }
}
@media only screen and (min-width: 1920px) 
{
   #contactPlaces .menu 
   {
      max-height: 21em;
   }
}
#contactPlaces .label
{
   display: inline-flex;
   font-size: 0.8em;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   align-items: center;;
   white-space: normal;
   background-color: #2F5FA8;
   border: 0px solid transparent;
   border-radius: 0.3em;
   color: #FFFFFF;
   line-height: 1;
   margin: 0em 0.14em;
   padding: 0.58em 0.83em;
   text-transform: none;
   transition: background 0.1s ease;
}
a#contactPlaces .label 
{
    cursor: pointer;
}
#contactPlaces > .label ~ input.search 
{
   margin-left: 0.14em !important;
}
#contactPlaces > .label ~ .text 
{
   display: none;
}
#contactPlaces.selected, 
#contactPlaces .menu .selected.item 
{
   background-color: transparent;
}
#contactPlaces > .filtered.text
{
   visibility: hidden;
}
#contactPlaces .filtered.item 
{
   display: none !important;
}
#contactPlaces > .clear.dropdown.icon 
{
   opacity: 0.8;
   transition: opacity 0.1s ease;
}
#contactPlaces > .clear.dropdown.icon:hover 
{
   opacity: 1;
}
#contactPlaces .menu 
{
  left: 0px;
}
#contactPlaces > .dropdown.icon 
{
   float: right;
}
#contactPlaces > .dropdown.icon 
{
   position: relative;
   font-size: 0.85em;
   margin: 0em 0em 0em 1em;
}
#contactPlaces .icon
{
   display: inline-block;
   height: 1em;
   margin: 0em 0.25rem 0em 0em;
   opacity: 1;
   width: 1.18em;
   text-align: center;
}
#contactPlaces > .dropdown.icon 
{
   background-color: currentColor;
   background-size: 1em 1em;
    -webkit-mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") no-repeat center center;
    mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e") no-repeat center center;
   height: 1em;
   text-align: center;
   width: 1em;
}
#contactPlaces > .clear.icon 
{
   background-color: currentColor;
   background-size: 1em 1em;
    -webkit-mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3e%3cpath fill='%23000000' d='M814 302 C826 289, 833 273, 833 256 L833 256 L833 256 C833 239, 826 223, 814 210 C800 198, 785 193, 768 193 C750 193, 735 198, 722 210 L512 422 L512 422 L302 210 L302 210 C288 198, 273 193, 256 193 C238 193, 223 198, 210 210 C198 223, 193 239, 193 256 C193 273, 198 289, 210 302 L422 512 L422 512 L210 722 L210 722 C198 735, 193 751, 193 768 C193 785, 198 801, 210 814 C223 826, 238 833, 256 833 C273 833, 288 826, 302 814 L512 602 L512 602 L722 814 L722 814 C735 826, 750 833, 768 833 C785 833, 800 826, 814 814 C826 801, 833 785, 833 768 C833 751, 826 735, 814 722 L602 512 L602 512 L814 302Z'/%3e%3c/svg%3e") no-repeat center center;
    mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3e%3cpath fill='%23000000' d='M814 302 C826 289, 833 273, 833 256 L833 256 L833 256 C833 239, 826 223, 814 210 C800 198, 785 193, 768 193 C750 193, 735 198, 722 210 L512 422 L512 422 L302 210 L302 210 C288 198, 273 193, 256 193 C238 193, 223 198, 210 210 C198 223, 193 239, 193 256 C193 273, 198 289, 210 302 L422 512 L422 512 L210 722 L210 722 C198 735, 193 751, 193 768 C193 785, 198 801, 210 814 C223 826, 238 833, 256 833 C273 833, 288 826, 302 814 L512 602 L512 602 L722 814 L722 814 C735 826, 750 833, 768 833 C785 833, 800 826, 814 814 C826 801, 833 785, 833 768 C833 751, 826 735, 814 722 L602 512 L602 512 L814 302Z'/%3e%3c/svg%3e") no-repeat center center;
   height: 1em;
   text-align: center;
   width: 1em;
}
#contactPlaces .label .delete.icon
{
   background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3e%3cpath fill='%23000000' d='M814 302 C826 289, 833 273, 833 256 L833 256 L833 256 C833 239, 826 223, 814 210 C800 198, 785 193, 768 193 C750 193, 735 198, 722 210 L512 422 L512 422 L302 210 L302 210 C288 198, 273 193, 256 193 C238 193, 223 198, 210 210 C198 223, 193 239, 193 256 C193 273, 198 289, 210 302 L422 512 L422 512 L210 722 L210 722 C198 735, 193 751, 193 768 C193 785, 198 801, 210 814 C223 826, 238 833, 256 833 C273 833, 288 826, 302 814 L512 602 L512 602 L722 814 L722 814 C735 826, 750 833, 768 833 C785 833, 800 826, 814 814 C826 801, 833 785, 833 768 C833 751, 826 735, 814 722 L602 512 L602 512 L814 302Z'/%3e%3c/svg%3e") no-repeat center center;
    mask: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1024 1024'%3e%3cpath fill='%23000000' d='M814 302 C826 289, 833 273, 833 256 L833 256 L833 256 C833 239, 826 223, 814 210 C800 198, 785 193, 768 193 C750 193, 735 198, 722 210 L512 422 L512 422 L302 210 L302 210 C288 198, 273 193, 256 193 C238 193, 223 198, 210 210 C198 223, 193 239, 193 256 C193 273, 198 289, 210 302 L422 512 L422 512 L210 722 L210 722 C198 735, 193 751, 193 768 C193 785, 198 801, 210 814 C223 826, 238 833, 256 833 C273 833, 288 826, 302 814 L512 602 L512 602 L722 814 L722 814 C735 826, 750 833, 768 833 C785 833, 800 826, 814 814 C826 801, 833 785, 833 768 C833 751, 826 735, 814 722 L602 512 L602 512 L814 302Z'/%3e%3c/svg%3e") no-repeat center center;
   background-size: 1em 1em;
   height: 1em;
   text-align: center;
   width: 1em;
}
#contactPlaces > .delete.icon, 
#contactPlaces > .dropdown.icon 
{
   cursor: pointer;
   opacity: 0.8;
   position: absolute;
   padding: 1em 0 1em 1em;
   right: .75em;
   top: 50%;
   transform: translate(0, -50%);
   transition: opacity 0.1s ease;
   z-index: 3;
}
#contactPlaces .menu > .item .dropdown.icon 
{
   float: right;
   margin: 0em 0em 0em 1em;
   width: auto;
}
#contactPlaces .menu > .item .dropdown.icon + .text 
{
   margin-right: 1em;
}
#contactPlaces .label > .icon 
{
   margin: 0em 0.75em 0em 0em;
   width: auto;
}
#contactPlaces .label > .close.icon, 
#contactPlaces .label > .delete.icon 
{
    cursor: pointer;
    font-size: 0.9em;
    margin-left: 0.5em;
    margin-right: 0em;
    opacity: 0.5;
    transition: background 0.1s ease;
}
#contactPlaces .label > .delete.icon:hover 
{
   opacity: 1;
}
#contactPlaces .label.active 
{
   filter: brightness(75%);
}
#contactPlaces a 
{
    text-decoration: none;
}
#contactPlaces a.label:hover 
{
   filter: brightness(75%);
}
#Label1
{
   box-sizing: border-box;
   margin: 4px 0 4px 0 ;
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #1A1A1A;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   font-size: 19px;
   text-align: left;
   vertical-align: top;
   padding: 6px 0 6px 0;
}
#Label1:focus
{
   outline: 0;
}
#Article1
{
   box-sizing: border-box;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 1.2;
   display: inline-block;
   position: relative;
   width: 100%;
}
#Article1 .blogitem
{
   padding: 0px;
   text-align: center;
}
#Article1 .blogdate
{
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 16px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#Article1 .blogsubject
{
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 19px;
   color: #101010;
   font-style: normal;
   text-decoration: none;
}
#Article1 .blogcomments
{
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-size: 16px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#Article1 .blogsubject a:link, #Article1 .blogsubject a:visited, #Article1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Article1 .blogcomments a:link, #Article1 .blogcomments a:visited, #Article1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#Article1 .blogcomments
{
   text-decoration: none;
}
#Article1 .no-thumb
{
   display: none;
}
#Article1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#Article1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#Article1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#Article1 .blogdate, #Article1 .blogcomments
{
   display: none;
}
#Article1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: "Open Sans";
   font-weight: 400;   font-stretch: 75%;

   font-style: normal;
   margin: 0;
}
#wb_footerGrid
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #2F5FA8;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#footerGrid
{
   box-sizing: border-box;
   padding: 0 15px 0 15px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1140px;
}
#footerGrid > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#footerGrid > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#footerGrid > .row > .col-1
{
   float: left;
}
#footerGrid > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   width: 100%;
   text-align: center;
}
#footerGrid > .row > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 16px 16px 16px 16px;
}
#footerGrid:before,
#footerGrid:after,
#footerGrid .row:before,
#footerGrid .row:after
{
   display: table;
   content: " ";
}
#footerGrid:after,
#footerGrid .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#footerGrid > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_contactPlaces
{
   z-index: 7777 !important;
}
#wb_contactPlaces
{
   z-index: 7777 !important;
}
